Projects - Bug #2108

Weird export "button”
07 Oct 2012 11:11 - Andriy Lesyuk

Status: Open Start date:
Priority: Normal Due date:
Assignee: Andriy Lesyuk % Done:
Category: Estimated time:
Target version:

07 Oct 2012

Description
The export: Wiki syntax is rendered as a... huge button:
I, personally, do not like it!

See also: hitp:/projects.andriylesyuk.com/news/47
History

#1 - 06 Oct 2013 08:07 - Andriy Lesyuk
- Tracker changed from Omission to Bug

- Project changed from Red-Andy to Download Button

#2 - 30 Sep 2015 01:00 - Andriy Lesyuk

- Project changed from Download Button to Projects

Files
export.png 15 KB 07 Oct 2012 Andriy Lesyuk
13 Mar 2024 1/1



http://projects.andriylesyuk.com/news/47
http://www.tcpdf.org

